Compatibility with IE 7 ?

Compatibility with IE 7 ?

  
Is outsystems compatible with IE 7? When I connect to your own website with IE 7 it's ugly.

Many big corps are still with IE 7.
Hi,

Outsystems is compatible with IE7. I have delivered lost of projects that work quite nicely in IE7
(even IE6 sometimes)

What you have attached in a screen is indeed ugly and a bug.
This should be corrected by Outsystems and probably they are on it while they read this ;)



Hi,

Thank you for your feedback.

OutSystems is compatible with IE7,  this is a style issue and we will fix it as soon as possible.

Thanks